Feed for sune@debian.org in Ubuntu 19.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
kremotecontrol is no longer maintained by sune@debian.org and/or was removed from Ubuntu 19.10
kppp is no longer maintained by sune@debian.org and/or was removed from Ubuntu 19.10
kaccessible is no longer maintained by sune@debian.org and/or was removed from Ubuntu 19.10
pkg-kde-tools 0.15.30 is now up to date
okteta 0.26.2 is now up to date
smokegen is no longer maintained by sune@debian.org and/or was removed from Ubuntu 19.10
pkg-kde-tools 0.15.29 is outdated by 0.15.30
libkf5kdcraw 19.04.3 is outdated by 19.08.0
libkf5kexiv2 19.04.3 is outdated by 19.08.0
libkf5kipi 19.04.3 is outdated by 19.08.0
libkf5sane 19.04.3 is outdated by 19.08.0
okteta 0.26.2 is outdated by 14.12.3
lskat 19.04.3 is outdated by 19.08.0
palapeli 19.04.3 is outdated by 19.08.0
kblackbox 19.04.3 is outdated by 19.08.0
kblocks 19.04.3 is outdated by 19.08.0
kbreakout 19.04.3 is outdated by 19.08.0
kdiamond 19.04.3 is outdated by 19.08.0
kgoldrunner 19.04.3 is outdated by 19.08.0
kigo 19.04.3 is outdated by 19.08.0
killbots 19.04.3 is outdated by 19.08.0
kjumpingcube 19.04.3 is outdated by 19.08.0
klickety 19.04.3 is outdated by 19.08.0
klines 19.04.3 is outdated by 19.08.0
kmousetool 19.04.3 is outdated by 19.08.0
knetwalk 19.04.3 is outdated by 19.08.0
kolf 19.04.3 is outdated by 19.08.0
kollision 19.04.3 is outdated by 19.08.0
konquest 19.04.3 is outdated by 19.08.0
kreversi 19.04.3 is outdated by 19.08.0
ksirk 19.04.3 is outdated by 19.08.0
ksnakeduel 19.04.3 is outdated by 19.08.0
kspaceduel 19.04.3 is outdated by 19.08.0
ksquares 19.04.3 is outdated by 19.08.0
ksudoku 19.04.3 is outdated by 19.08.0
kubrick 19.04.3 is outdated by 19.08.0
bomber 19.04.3 is outdated by 19.08.0
kapman 19.04.3 is outdated by 19.08.0
katomic 19.04.3 is outdated by 19.08.0
kfloppy 19.04.3 is outdated by 19.08.0
oxygen-icons 5.61.0 is now up to date
akonadi-calendar-tools 19.04.3 is outdated by 19.08.0
akonadi-import-wizard 19.04.3 is outdated by 19.08.0
akonadiconsole 19.04.3 is outdated by 19.08.0
akregator 19.04.3 is outdated by 19.08.0
grantlee-editor 19.04.3 is outdated by 19.08.0
kaddressbook 19.04.3 is outdated by 19.08.0
kalarm 19.04.3 is outdated by 19.08.0
kmail 19.04.3 is outdated by 19.08.0
kmail-account-wizard 19.04.3 is outdated by 19.08.0
knotes 19.04.3 is outdated by 19.08.0
kontact 19.04.3 is outdated by 19.08.0
korganizer 19.04.3 is outdated by 19.08.0
akonadi-contacts 19.04.3 is outdated by 19.08.0
akonadi-mime 19.04.3 is outdated by 19.08.0
akonadi-notes 19.04.3 is outdated by 19.08.0
analitza 19.04.3 is outdated by 19.08.0
ark 19.04.3 is outdated by 19.08.0
audiocd-kio 19.04.3 is outdated by 19.08.0
blinken 19.04.3 is outdated by 19.08.0
bovo 19.04.3 is outdated by 19.08.0
cantor 19.04.3 is outdated by 19.08.0
cervisia 19.04.3 is outdated by 19.08.0
dolphin-plugins 19.04.3 is outdated by 19.08.0
dragon-player 19.04.3 is outdated by 19.08.0
ffmpegthumbs 19.04.3 is outdated by 19.08.0
filelight 19.04.3 is outdated by 19.08.0
granatier 19.04.3 is outdated by 19.08.0
gwenview 19.04.3 is outdated by 19.08.0
juk 19.04.3 is outdated by 19.08.0
kalgebra 19.04.3 is outdated by 19.08.0
kalzium 19.04.3 is outdated by 19.08.0
kanagram 19.04.3 is outdated by 19.08.0
kapptemplate 19.04.3 is outdated by 19.08.0
kate 19.04.3 is outdated by 19.08.0
kbounce 19.04.3 is outdated by 19.08.0
kbruch 19.04.3 is outdated by 19.08.0
kcachegrind 19.04.3 is outdated by 19.08.0
kcalc 19.04.3 is outdated by 19.08.0
kcharselect 19.04.3 is outdated by 19.08.0
kcolorchooser 19.04.3 is outdated by 19.08.0
kcron 19.04.3 is outdated by 19.08.0
kdegraphics-mobipocket 19.04.3 is outdated by 19.08.0
kdegraphics-thumbnailers 19.04.3 is outdated by 19.08.0
kdenetwork-filesharing 19.04.3 is outdated by 19.08.0
kdesdk-kioslaves 19.04.3 is outdated by 19.08.0
kdesdk-thumbnailers 19.04.3 is outdated by 19.08.0
kdf 19.04.3 is outdated by 19.08.0
kdialog 19.04.3 is outdated by 19.08.0
keditbookmarks 19.04.3 is outdated by 19.08.0
kfind 19.04.3 is outdated by 19.08.0
kfourinline 19.04.3 is outdated by 19.08.0
kgeography 19.04.3 is outdated by 19.08.0
kget 19.04.3 is outdated by 19.08.0
kgpg 19.04.3 is outdated by 19.08.0
khangman 19.04.3 is outdated by 19.08.0
kig 19.04.3 is outdated by 19.08.0
kiriki 19.04.3 is outdated by 19.08.0
kiten 19.04.3 is outdated by 19.08.0
klettres 19.04.3 is outdated by 19.08.0
kmag 19.04.3 is outdated by 19.08.0
kmahjongg 19.04.3 is outdated by 19.08.0
kmines 19.04.3 is outdated by 19.08.0
kmouth 19.04.3 is outdated by 19.08.0
knavalbattle 19.04.3 is outdated by 19.08.0
kolourpaint 19.04.3 is outdated by 19.08.0
kompare 19.04.3 is outdated by 19.08.0
konqueror 19.04.3 is outdated by 19.08.0
konsole 19.04.3 is outdated by 19.08.0
kopete 19.04.3 is outdated by 19.08.0
kpat 19.04.3 is outdated by 19.08.0
krdc 19.04.3 is outdated by 19.08.0
krfb 19.04.3 is outdated by 19.08.0
kruler 19.04.3 is outdated by 19.08.0
kshisen 19.04.3 is outdated by 19.08.0
ksystemlog 19.04.3 is outdated by 19.08.0
kteatime 19.04.3 is outdated by 19.08.0
ktimer 19.04.3 is outdated by 19.08.0
ktuberling 19.04.3 is outdated by 19.08.0
kwalletmanager 19.04.3 is outdated by 19.08.0
libkcddb 19.04.3 is outdated by 19.08.0
libkdegames 19.04.3 is outdated by 19.08.0
lokalize 19.04.3 is outdated by 19.08.0
marble 19.04.3 is outdated by 19.08.0
print-manager 19.04.3 is outdated by 19.08.0
sweeper 19.04.3 is outdated by 19.08.0
umbrello 19.04.3 is outdated by 19.08.0
oxygen-icons 5.60.0 is outdated by 5.61.0
kimagemapeditor 19.04.3 is outdated by 19.07.80
kross-interpreters 19.04.3 is outdated by 19.07.80
poxml 19.04.3 is outdated by 19.07.80
kgamma 5.16.4 is now up to date
kde-dev-scripts 19.04.3 is outdated by 19.07.80
kde-dev-utils 19.04.3 is outdated by 19.07.80
kgamma 5.16.3 is outdated by 5.16.4
libkcompactdisc 19.04.3 is outdated by 19.07.80
mbox-importer 19.04.3 is outdated by 19.07.80
pim-sieve-editor 19.04.3 is outdated by 19.07.80
kamera 19.04.3 is outdated by 19.07.80
kajongg 19.04.3 is outdated by 19.07.80
pim-data-exporter 19.04.3 is outdated by 19.07.80
kaddressbook 19.04.3 is now up to date
kmail 19.04.3 is now up to date
korganizer 19.04.3 is now up to date
akonadi-import-wizard 19.04.3 is now up to date
kalarm 19.04.3 is now up to date
kmail-account-wizard 19.04.3 is now up to date
kontact 19.04.3 is now up to date
mbox-importer 19.04.3 is now up to date
pim-data-exporter 19.04.3 is now up to date
pim-sieve-editor 19.04.3 is now up to date
akonadi-calendar-tools 19.04.3 is now up to date
akonadiconsole 19.04.3 is now up to date
akregator 19.04.3 is now up to date
grantlee-editor 19.04.3 is now up to date
knotes 19.04.3 is now up to date
akonadi-contacts 19.04.3 is now up to date
akonadi-mime 19.04.3 is now up to date
akonadi-notes 19.04.3 is now up to date
kgpg 19.04.3 is now up to date
kopete 19.04.3 is now up to date
oxygen-icons 5.60.0 is now up to date
qt5 5.12.4 is outdated by 5.135.13.0
oxygen-icons 5.59.0 is outdated by 5.60.0
kate 19.04.3 is now up to date
killbots 19.04.3 is now up to date
klettres 19.04.3 is now up to date
konqueror 19.04.3 is now up to date
ksystemlog 19.04.3 is now up to date
analitza 19.04.3 is now up to date
audiocd-kio 19.04.3 is now up to date
gwenview 19.04.3 is now up to date
kajongg 19.04.3 is now up to date
kcalc 19.04.3 is now up to date
kdegraphics-mobipocket 19.04.3 is now up to date
kdialog 19.04.3 is now up to date
kig 19.04.3 is now up to date
knetwalk 19.04.3 is now up to date
kolourpaint 19.04.3 is now up to date
konsole 19.04.3 is now up to date
libkcddb 19.04.3 is now up to date
libkdegames 19.04.3 is now up to date
libkf5kdcraw 19.04.3 is now up to date
libkf5kexiv2 19.04.3 is now up to date
libkf5kipi 19.04.3 is now up to date
libkf5sane 19.04.3 is now up to date
marble 19.04.3 is now up to date
poxml 19.04.3 is now up to date
umbrello 19.04.3 is now up to date
kreversi 19.04.3 is now up to date
kross-interpreters 19.04.3 is now up to date
ksnakeduel 19.04.3 is now up to date
kspaceduel 19.04.3 is now up to date
ksquares 19.04.3 is now up to date
ksudoku 19.04.3 is now up to date
kteatime 19.04.3 is now up to date
ktuberling 19.04.3 is now up to date
kubrick 19.04.3 is now up to date
kwalletmanager 19.04.3 is now up to date
ark 19.04.3 is now up to date
blinken 19.04.3 is now up to date
bomber 19.04.3 is now up to date
bovo 19.04.3 is now up to date
cantor 19.04.3 is now up to date
cervisia 19.04.3 is now up to date
dolphin-plugins 19.04.3 is now up to date
dragon-player 19.04.3 is now up to date
ffmpegthumbs 19.04.3 is now up to date
filelight 19.04.3 is now up to date
granatier 19.04.3 is now up to date
juk 19.04.3 is now up to date
kalgebra 19.04.3 is now up to date
kalzium 19.04.3 is now up to date
kamera 19.04.3 is now up to date
kanagram 19.04.3 is now up to date
kapman 19.04.3 is now up to date
kapptemplate 19.04.3 is now up to date
katomic 19.04.3 is now up to date
kblackbox 19.04.3 is now up to date
kblocks 19.04.3 is now up to date
kbounce 19.04.3 is now up to date
kbreakout 19.04.3 is now up to date
kbruch 19.04.3 is now up to date
kcachegrind 19.04.3 is now up to date
kcharselect 19.04.3 is now up to date
kcolorchooser 19.04.3 is now up to date
kcron 19.04.3 is now up to date
kde-dev-scripts 19.04.3 is now up to date
kde-dev-utils 19.04.3 is now up to date
kdegraphics-thumbnailers 19.04.3 is now up to date
kdenetwork-filesharing 19.04.3 is now up to date
kdesdk-kioslaves 19.04.3 is now up to date
kdesdk-thumbnailers 19.04.3 is now up to date
kdf 19.04.3 is now up to date
kdiamond 19.04.3 is now up to date
keditbookmarks 19.04.3 is now up to date
kfind 19.04.3 is now up to date
kfloppy 19.04.3 is now up to date
kfourinline 19.04.3 is now up to date
kgeography 19.04.3 is now up to date
kget 19.04.3 is now up to date
kgoldrunner 19.04.3 is now up to date
khangman 19.04.3 is now up to date
kigo 19.04.3 is now up to date
kimagemapeditor 19.04.3 is now up to date
kiriki 19.04.3 is now up to date
kiten 19.04.3 is now up to date
kjumpingcube 19.04.3 is now up to date
klickety 19.04.3 is now up to date
klines 19.04.3 is now up to date
kmag 19.04.3 is now up to date
kmahjongg 19.04.3 is now up to date
kmines 19.04.3 is now up to date
kmousetool 19.04.3 is now up to date
kmouth 19.04.3 is now up to date
knavalbattle 19.04.3 is now up to date
kolf 19.04.3 is now up to date
kollision 19.04.3 is now up to date
kompare 19.04.3 is now up to date
konquest 19.04.3 is now up to date
kpat 19.04.3 is now up to date
krdc 19.04.3 is now up to date
krfb 19.04.3 is now up to date
kruler 19.04.3 is now up to date
kshisen 19.04.3 is now up to date
ksirk 19.04.3 is now up to date
ktimer 19.04.3 is now up to date
lokalize 19.04.3 is now up to date
lskat 19.04.3 is now up to date
palapeli 19.04.3 is now up to date
print-manager 19.04.3 is now up to date
sweeper 19.04.3 is now up to date
libkcompactdisc 19.04.3 is now up to date
bomber 19.04.2 is outdated by 19.04.3
kajongg 19.04.2 is outdated by 19.04.3
kapman 19.04.2 is outdated by 19.04.3
katomic 19.04.2 is outdated by 19.04.3
kblackbox 19.04.2 is outdated by 19.04.3
kblocks 19.04.2 is outdated by 19.04.3
kbreakout 19.04.2 is outdated by 19.04.3
kdiamond 19.04.2 is outdated by 19.04.3
kfloppy 19.04.2 is outdated by 19.04.3
kgoldrunner 19.04.2 is outdated by 19.04.3
kigo 19.04.2 is outdated by 19.04.3
killbots 19.04.2 is outdated by 19.04.3
kimagemapeditor 19.04.2 is outdated by 19.04.3
kjumpingcube 19.04.2 is outdated by 19.04.3
klickety 19.04.2 is outdated by 19.04.3
klines 19.04.2 is outdated by 19.04.3
kmousetool 19.04.2 is outdated by 19.04.3
knetwalk 19.04.2 is outdated by 19.04.3
kolf 19.04.2 is outdated by 19.04.3
kollision 19.04.2 is outdated by 19.04.3
konquest 19.04.2 is outdated by 19.04.3
kreversi 19.04.2 is outdated by 19.04.3
ksirk 19.04.2 is outdated by 19.04.3
ksnakeduel 19.04.2 is outdated by 19.04.3
kspaceduel 19.04.2 is outdated by 19.04.3
ksquares 19.04.2 is outdated by 19.04.3
ksudoku 19.04.2 is outdated by 19.04.3
kubrick 19.04.2 is outdated by 19.04.3
libkf5kdcraw 19.04.2 is outdated by 19.04.3
libkf5kexiv2 19.04.2 is outdated by 19.04.3
libkf5kipi 19.04.2 is outdated by 19.04.3
libkf5sane 19.04.2 is outdated by 19.04.3
lskat 19.04.2 is outdated by 19.04.3
palapeli 19.04.2 is outdated by 19.04.3
kgamma 5.16.3 is now up to date
ark 19.04.2 is outdated by 19.04.3
audiocd-kio 19.04.2 is outdated by 19.04.3
blinken 19.04.2 is outdated by 19.04.3
bovo 19.04.2 is outdated by 19.04.3
cervisia 19.04.2 is outdated by 19.04.3
dragon-player 19.04.2 is outdated by 19.04.3
filelight 19.04.2 is outdated by 19.04.3
granatier 19.04.2 is outdated by 19.04.3
juk 19.04.2 is outdated by 19.04.3
kalzium 19.04.2 is outdated by 19.04.3
kanagram 19.04.2 is outdated by 19.04.3
kbounce 19.04.2 is outdated by 19.04.3
kbruch 19.04.2 is outdated by 19.04.3
kcachegrind 19.04.2 is outdated by 19.04.3
kcalc 19.04.2 is outdated by 19.04.3
kcharselect 19.04.2 is outdated by 19.04.3
kcron 19.04.2 is outdated by 19.04.3
kde-dev-scripts 19.04.2 is outdated by 19.04.3
kde-dev-utils 19.04.2 is outdated by 19.04.3
kdenetwork-filesharing 19.04.2 is outdated by 19.04.3
kdesdk-kioslaves 19.04.2 is outdated by 19.04.3
kdesdk-thumbnailers 19.04.2 is outdated by 19.04.3
kdf 19.04.2 is outdated by 19.04.3
kfourinline 19.04.2 is outdated by 19.04.3
kgeography 19.04.2 is outdated by 19.04.3
kget 19.04.2 is outdated by 19.04.3
khangman 19.04.2 is outdated by 19.04.3
kig 19.04.2 is outdated by 19.04.3
kiriki 19.04.2 is outdated by 19.04.3
kiten 19.04.2 is outdated by 19.04.3
klettres 19.04.2 is outdated by 19.04.3
kmag 19.04.2 is outdated by 19.04.3
kmahjongg 19.04.2 is outdated by 19.04.3
kmines 19.04.2 is outdated by 19.04.3
kmouth 19.04.2 is outdated by 19.04.3
knavalbattle 19.04.2 is outdated by 19.04.3
kompare 19.04.2 is outdated by 19.04.3
konqueror 19.04.2 is outdated by 19.04.3
kpat 19.04.2 is outdated by 19.04.3
krdc 19.04.2 is outdated by 19.04.3
krfb 19.04.2 is outdated by 19.04.3
kross-interpreters 19.04.2 is outdated by 19.04.3
kshisen 19.04.2 is outdated by 19.04.3
ksystemlog 19.04.2 is outdated by 19.04.3
kteatime 19.04.2 is outdated by 19.04.3
ktimer 19.04.2 is outdated by 19.04.3
ktuberling 19.04.2 is outdated by 19.04.3
kwalletmanager 19.04.2 is outdated by 19.04.3
libkcddb 19.04.2 is outdated by 19.04.3
libkcompactdisc 19.04.2 is outdated by 19.04.3
libkdegames 19.04.2 is outdated by 19.04.3
lokalize 19.04.2 is outdated by 19.04.3
poxml 19.04.2 is outdated by 19.04.3
print-manager 19.04.2 is outdated by 19.04.3
sweeper 19.04.2 is outdated by 19.04.3
umbrello 19.04.2 is outdated by 19.04.3
analitza 19.04.2 is outdated by 19.04.3
cantor 19.04.2 is outdated by 19.04.3
dolphin-plugins 19.04.2 is outdated by 19.04.3
ffmpegthumbs 19.04.2 is outdated by 19.04.3
gwenview 19.04.2 is outdated by 19.04.3
kalgebra 19.04.2 is outdated by 19.04.3
kamera 19.04.2 is outdated by 19.04.3
kapptemplate 19.04.2 is outdated by 19.04.3
kate 19.04.2 is outdated by 19.04.3
kcolorchooser 19.04.2 is outdated by 19.04.3
kdegraphics-mobipocket 19.04.2 is outdated by 19.04.3
kdegraphics-thumbnailers 19.04.2 is outdated by 19.04.3
kdialog 19.04.2 is outdated by 19.04.3
keditbookmarks 19.04.2 is outdated by 19.04.3
kfind 19.04.2 is outdated by 19.04.3
kolourpaint 19.04.2 is outdated by 19.04.3
konsole 19.04.2 is outdated by 19.04.3
kruler 19.04.2 is outdated by 19.04.3
marble 19.04.2 is outdated by 19.04.3
kgamma 5.16.2 is now up to date
kgamma 5.16.1 is outdated by 5.16.2
kgamma 5.16.1 is now up to date
kgamma 5.16.0 is outdated by 5.16.1
oxygen-icons 5.59.0 is now up to date
kgamma 5.16.0 is now up to date
konsole 19.04.2 is now up to date
libkf5kexiv2 19.04.2 is now up to date
libkf5kipi 19.04.2 is now up to date
analitza 19.04.2 is now up to date
audiocd-kio 19.04.2 is now up to date
gwenview 19.04.2 is now up to date
kajongg 19.04.2 is now up to date
kate 19.04.2 is now up to date
kcalc 19.04.2 is now up to date
kdegraphics-mobipocket 19.04.2 is now up to date
killbots 19.04.2 is now up to date
klettres 19.04.2 is now up to date
knetwalk 19.04.2 is now up to date
konqueror 19.04.2 is now up to date
ksystemlog 19.04.2 is now up to date
libkcddb 19.04.2 is now up to date
libkf5kdcraw 19.04.2 is now up to date
marble 19.04.2 is now up to date
poxml 19.04.2 is now up to date
umbrello 19.04.2 is now up to date
ark 19.04.2 is now up to date
blinken 19.04.2 is now up to date
bomber 19.04.2 is now up to date
bovo 19.04.2 is now up to date
cantor 19.04.2 is now up to date
cervisia 19.04.2 is now up to date
dolphin-plugins 19.04.2 is now up to date
dragon-player 19.04.2 is now up to date
ffmpegthumbs 19.04.2 is now up to date
filelight 19.04.2 is now up to date
granatier 19.04.2 is now up to date
juk 19.04.2 is now up to date
kalgebra 19.04.2 is now up to date
kalzium 19.04.2 is now up to date
kamera 19.04.2 is now up to date
kanagram 19.04.2 is now up to date
kapman 19.04.2 is now up to date
kapptemplate 19.04.2 is now up to date
katomic 19.04.2 is now up to date
kblackbox 19.04.2 is now up to date
kblocks 19.04.2 is now up to date
kbounce 19.04.2 is now up to date
kbreakout 19.04.2 is now up to date
kbruch 19.04.2 is now up to date
kcachegrind 19.04.2 is now up to date
kcharselect 19.04.2 is now up to date
kcolorchooser 19.04.2 is now up to date
kcron 19.04.2 is now up to date
kde-dev-scripts 19.04.2 is now up to date
kde-dev-utils 19.04.2 is now up to date
kdegraphics-thumbnailers 19.04.2 is now up to date
kdenetwork-filesharing 19.04.2 is now up to date
kdesdk-kioslaves 19.04.2 is now up to date
kdesdk-thumbnailers 19.04.2 is now up to date
kdf 19.04.2 is now up to date
kdialog 19.04.2 is now up to date
kdiamond 19.04.2 is now up to date
keditbookmarks 19.04.2 is now up to date
kfind 19.04.2 is now up to date
kfloppy 19.04.2 is now up to date
kfourinline 19.04.2 is now up to date
kgeography 19.04.2 is now up to date
kget 19.04.2 is now up to date
kgoldrunner 19.04.2 is now up to date
khangman 19.04.2 is now up to date
kig 19.04.2 is now up to date
kigo 19.04.2 is now up to date
kimagemapeditor 19.04.2 is now up to date
kiriki 19.04.2 is now up to date
kiten 19.04.2 is now up to date
kjumpingcube 19.04.2 is now up to date
klickety 19.04.2 is now up to date
klines 19.04.2 is now up to date
kmag 19.04.2 is now up to date
kmahjongg 19.04.2 is now up to date
kmines 19.04.2 is now up to date
kmousetool 19.04.2 is now up to date
kmouth 19.04.2 is now up to date
knavalbattle 19.04.2 is now up to date
kolf 19.04.2 is now up to date
kollision 19.04.2 is now up to date
kolourpaint 19.04.2 is now up to date
kompare 19.04.2 is now up to date
konquest 19.04.2 is now up to date
kpat 19.04.2 is now up to date
krdc 19.04.2 is now up to date
kreversi 19.04.2 is now up to date
krfb 19.04.2 is now up to date
kross-interpreters 19.04.2 is now up to date
kruler 19.04.2 is now up to date
kshisen 19.04.2 is now up to date
ksirk 19.04.2 is now up to date
ksnakeduel 19.04.2 is now up to date
kspaceduel 19.04.2 is now up to date
ksquares 19.04.2 is now up to date
ksudoku 19.04.2 is now up to date
kteatime 19.04.2 is now up to date
ktimer 19.04.2 is now up to date
ktuberling 19.04.2 is now up to date
kubrick 19.04.2 is now up to date
kwalletmanager 19.04.2 is now up to date
libkcompactdisc 19.04.2 is now up to date
libkdegames 19.04.2 is now up to date
libkf5sane 19.04.2 is now up to date
lokalize 19.04.2 is now up to date
lskat 19.04.2 is now up to date
palapeli 19.04.2 is now up to date
print-manager 19.04.2 is now up to date
sweeper 19.04.2 is now up to date
kgamma 5.15.90 is outdated by 5.16.0
libkf5kdcraw 19.04.1 is outdated by 19.04.2